The wai-eventsource package

[Tags: deprecated, library, mit]

Deprecated in favor of wai-extra

WAI support for server-sent events


Properties

Versions1.0.0, 1.1.0, 1.1.0.1, 1.2.0, 1.2.0.1, 1.2.0.2, 1.2.0.3, 1.2.1, 1.2.1.1, 1.3.0, 1.3.0.1, 1.3.0.2, 1.3.0.3, 1.3.0.4, 2.0.0, 2.0.0.1, 2.0.0.2, 3.0.0
Dependenciesbase (>=4.3 && <5), blaze-builder (==0.3.*), bytestring (>=0.9.1.4 && <0.10), conduit (==0.4.*), http-types (==0.6.*), transformers, wai (==1.2.*), warp (==1.2.*)
LicenseBSD3
AuthorChris Smith, Mathias Biilmann Christensen
Maintainergreg@gregweber.info
StabilityExperimental
CategoryWeb
Home pagehttp://www.yesodweb.com/book/wai
Source repositoryhead: git clone git://github.com/yesodweb/wai.git
UploadedTue Apr 3 04:31:48 UTC 2012 by MichaelSnoyman
DistributionsStackage:3.0.0
Downloads2559 total (233 in last 30 days)
StatusDocs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees